Subject: PDB files: Adding (polar) H and atomic charges - free software?

From: Eldbjørg Sofie Heimstad <[email-masked]>
Date: Thu, 09 Mar 2000 11:11:19 +0100

Dear CCLers,

I apologise if this question has been asked before.
Does there exist any simple free available (Unix or windows) software which
is able to add
hydrogens and/or atomic charges to PDB files?

I have tried 'babel', but the program does not seem to manage to add the
hydrogens correctly. I have used the following command and the program adds
atoms without any ID to the output file.
 babel -v -ip 'input.pdb' -h -op 'output.pdb'

Thanks in advance,
#########################################
Eldbjørg S. Heimstad
NILU Norwegian Institute for Air Research
The Polar Environmental Centre
N-9296 Tromsø, Norway

Tel. +47-77 75 03 75
Fax. +47-77 75 03 76
E-mail: [email-masked]
Web: http://www.nilu.no
#########################################